.woocommerce div.product div.images img {
  transform: none !important;
}

.woocommerce div.product div.images a:hover img {
  transform: none !important;
}

@media (min-width: 993px) {
    .ast-separate-container #primary,
	.ast-separate-container.ast-left-sidebar #primary,
	.ast-separate-container.ast-right-sidebar #primary {
        margin:0 !important;
        padding: 0
    }
  }


.woocommerce .woocommerce-column__title,
.woocommerce .woocommerce-column__title h2,
.woocommerce .woocommerce-order-details__title,
.woocommerce .woocommerce-order-details__title h2{
  font-weight: 700 !important;
}	
	
.woocommerce .woocommerce-privacy-policy-text{
	font-size: 13px !important;
	line-height:21px !important;
	font-weight:400 !important;
	}
	
	.privacy-policy .entry-content ul li{
		margin-left: 40px !important;
	}
	
	button.button{
		text-transform:none !important;
	}
	
	.woocommerce .woocommerce-Address-title h2{
		font-size:1.25em !important;
	}
	
	.woocommerce div.product form.cart .button.single_add_to_cart_button,
	.woocommerce-page.woocommerce-checkout #payment #place_order{
		letter-spacing:1px !important;
		
	}
	
	.woocommerce-page.woocommerce-checkout #payment #place_order{
		text-transform:capitalize !important;
	}
	
	.woocommerce-js ul#shipping_method .amount {
    font-weight: normal !important;
}
	
	.woocommerce-page table.shop_table .order-total .woocommerce-Price-amount {
    font-weight: bold !important;
	font-size:1.25em !important;
}
	
	#customer_details h3:not(.elementor-widget-woocommerce-checkout-page h3) {
    font-size: 1rem;
    font-weight: normal;
}
	
	.woocommerce-js form .form-row {
    margin: 0 0 32px;
}
	
	.woocommerce-page.woocommerce-checkout #payment div.payment_box, .woocommerce.woocommerce-checkout #payment div.payment_box {
    background-color: #ebf5ff;
}
	
	.woocommerce-page.woocommerce-checkout #payment div.payment_box:before, .woocommerce.woocommerce-checkout #payment div.payment_box:before {
    border-bottom-color: #ebf5ff;
		margin: -.85em 0 0 0em !important;
}
	
	
	
/* dropdown formatting on shop page */
	select.orderby  {
   	line-height: 1.75em !important;
    border: 1px solid #cccccc !important;
    border-radius: 4px !important;
	}
	
/* disclaimer text on single product page */
	.tiny{
		font-size:.85em;
		line-height:1.75em;
		margin-bottom:1em;
	}
/* fix form field label spacing on single product page */	
	.woocommerce-js div.product form.cart .variations th {
    margin-top: 1em !important;
	margin-bottom:0 !important;
}

.moderncart-cart-item-image {
	display:block !important;
}



button{
 
   letter-spacing: 1px !important;
   font-size: 1.25em !important;
   text-transform:none !important;
 }

.moderncart-cart-theme-style1 .moderncart-cart-item-actions-remove {
    font-size: 12px !important;
  }

:root {
  --srfm-row-gap-between-blocks:0px !important;
}

.srfm-form-container .srfm-form, .srfm-form-container .srfm-password-protected-form {
    
    row-gap: var(--srfm-row-gap-between-blocks) !important;
}

.wp-block-column {
   
    word-break:normal;
  }

  .woocommerce-js div.product form.cart .variations td small
 {
 	
 	display: block !important;
  line-height: 1.5em !important;
  margin: 1em 0 0 0 !important;
  padding: 0 !important;
  border: 0 !important;

 }

 .woocommerce-js div.product form.cart .reset_variations {
   
    display: none !important;
}

.woocommerce-js div.product form.cart .variations {
    border-bottom: 0px solid var(--ast-border-color) !important;
    margin-bottom: 1em !important;
  }

/* format order and payment info in the header on order summary page */

@media only screen and (max-width: 767px) {
	.woocommerce-js ul.order_details li {
    
    	margin-bottom:1em !important;}

}
@media (max-width: 544px) {
    
    .woocommerce-js ul.order_details li {
    	width:100% !important;
    	margin-bottom:1em !important;}


.woocommerce-js a.button{
	    letter-spacing: 1px;
    font-size: .8em; }
}

/* change font size of apply coupon button */
#moderncart-slide-out .moderncart-slide-out-coupon-input button {
	font-size: .8em !important;
}

/* format item meta on summary page */
ul.wc-item-meta{
	margin: .8em 0 0 0 !important;
}

ul.wc-item-meta li{
line-height: 1.5em;
    margin-bottom: .5em;
   }

 

.woocommerce-js td.product-name .wc-item-meta .wc-item-meta-label, .woocommerce-js td.product-name .wc-item-meta dt, .woocommerce-js td.product-name dl.variation .wc-item-meta-label, .woocommerce-js td.product-name dl.variation dt {
   
    font-weight: 600 !important;
}

/* hide newsletter subscription on checkout and summary page */
.wc-block-components-address-form .wc-block-components-checkbox,
.woocommerce-customer-details .wc-block-order-confirmation-additional-fields-wrapper {
        
        display:none !important;
    }